## node-clipanion 3.1.0+dfsg

=== debian/changelog ===
node-clipanion (3.1.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sunday Nkwuda ]
  * use @rollup/plugin-typescript
  * set minimum required version for node-chai-as-promised

  [ Yadd ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>

  [ Israel Galadima ]
  * Exclude .yarn folder
  * New upstream version 3.1.0+dfsg
  * Remove unnecessary patches
  * Set main field to correct package entry file
  * Allow catch error variable of type any
  * Update copyright year
  * Bump standards version
  * Mark all files in sources folder as individual entry points
  * Override source-is-missing errors
  * Mark website folder as non-component
  * Marked test build deps with nocheck

 -- Israel Galadima <izzygaladima@gmail.com>  Wed, 15 Feb 2023 08:42:47 +0000

node-clipanion (2.6.2-1) experimental; urgency=medium

  * Initial release (Closes: #988281)

 -- Sunday Nkwuda <scletus40@yahoo.com>  Thu, 03 Jun 2021 02:04:48 +0000
