=== debian/control ===
Source: node-clipanion
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sunday Nkwuda <scletus40@yahoo.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-typescript (>= 6.0~)
 , mocha <!nocheck>
 , chai <!nocheck>
 , node-tslib <!nocheck>
 , node-typescript
 , ts-node <!nocheck>
 , node-chai-as-promised (>= 7.1.1+~cs7.1.4~) <!nocheck>
 , node-get-stream <!nocheck>
 , node-typanion
 , node-glob <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/arcanis/clipanion
Vcs-Git: https://salsa.debian.org/js-team/node-clipanion.git
Vcs-Browser: https://salsa.debian.org/js-team/node-clipanion
Rules-Requires-Root: no

Package: node-clipanion
Architecture: all
Depends: ${misc:Depends}
Description: Type-safe CLI library with no runtime dependencies
 Clipanion provides type inference for the options you declare: no
 duplicated types to write and keep in sync.
 .
 The core is implemented using a functional approach, letting
 most bundlers only keep what you actually use.
 .
 Clipanion supports subcommands, arrays, counters, execution
 contexts, error handling, option proxying, and much more.
 .
 Clipanion is used to power Yarn - likely one of the most
 complex CLI used everyday by the JavaScript community.
