## node-clipanion 3.2.1+dfsg

=== debian/changelog ===
node-clipanion (3.2.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Fix nocheck
  * Declare compliance with policy 4.7.0

 -- Yadd <yadd@debian.org>  Sat, 27 Apr 2024 07:27:50 +0400

node-clipanion (3.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.1+dfsg
  * Refresh patches
  * Update build command
  * Update test command
  * Add script to apply publishConfig in package.json

 -- Israel Galadima <izzygaladima@gmail.com>  Tue, 19 Sep 2023 18:29:19 +0000
