=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sunday Nkwuda <scletus40@yahoo.com>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , chai <!nocheck>
+ , mocha <!nocheck>
+ , node-chai-as-promised (>= 7.1.1+~cs7.1.4~) <!nocheck>
+ , node-fs-extra
+ , node-get-stream <!nocheck>
+ , node-glob
+ , node-rollup-plugin-typescript (>= 6.0~)
+ , node-tslib <!nocheck>
+ , node-typanion
+ , node-typescript
  , rollup
- , node-rollup-plugin-typescript (>= 6.0~)
- , mocha <!nocheck>
- , chai <!nocheck>
- , node-tslib <!nocheck>
- , node-typescript
  , ts-node <!nocheck>
- , node-chai-as-promised (>= 7.1.1+~cs7.1.4~) <!nocheck>
- , node-get-stream <!nocheck>
- , node-typanion
- , node-glob <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/arcanis/clipanion
 Vcs-Git: https://salsa.debian.org/js-team/node-clipanion.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-clipanion
